if not "%JAVA_HOME%" == "" goto RUN
echo JAVA_HOME is not set.
echo please set JAVA_HOME enironment viriable first.
goto EXIT

:RUN
%JAVA_HOME%/bin/keytool -genkey -alias jfox -keystore ../conf/jfox.keystore

:EXIT